Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 15-10-2015 17:52:17

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

installation de paquets , une limite ?

Bonjour
je fais connaissance avec Mate Desktop extras , et je le personnalise pour utiliser mes logiciels.
il y a une limite aux mises a jours par rapport à gnome ou kde ?
voici une liste de ce que j'ai déja fait sur une base stretch/sid

gedit, gdebi , fahclient ,fahmon , linux-base , linux-headers , linux-image , kernel 4.2 ( a la place du 4.1 ) , installation du driver non free selon le tuto nvidia de D_F version 340.0.93-3

il me reste le cuda à installer  smile

ps: ce bureau est très agréable (j'ai pas connu gnome2 ou je m'en souvient plus roll )

Hors ligne

#2 15-10-2015 18:03:10

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : installation de paquets , une limite ?

ça me fait un peu peur ceci :



Il est nécessaire de prendre 570 Mo dans les archives.
Après cette opération, 1 147 Mo d'espace disque supplémentaires seront utilisés.

 



le détail :


 apt-get install nvidia-cuda-toolkit
 


retour de la commande


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets supplémentaires suivants seront installés :
  ca-certificates-java default-jre default-jre-headless g++-4.9 java-common libatk-wrapper-java libatk-wrapper-java-jni libcublas6.5 libcuda1 libcudart6.5 libcufft6.5 libcufftw6.5 libcuinj64-6.5
  libcurand6.5 libcusparse6.5 libdrm-amdgpu1 libdrm-dev libgl1-mesa-dev libnppc6.5 libnppi6.5 libnpps6.5 libnvblas6.5 libnvcuvid1 libnvidia-compiler libnvtoolsext1 libnvvm2 libpthread-stubs0-dev
  libsctp1 libstdc++-4.9-dev libthrust-dev libvdpau-dev libx11-dev libx11-doc libx11-xcb-dev libxau-dev libxcb-dri2-0-dev libxcb-dri3-dev libxcb-glx0-dev libxcb-present-dev libxcb-randr0-dev
  libxcb-render0-dev libxcb-shape0-dev libxcb-sync-dev libxcb-xfixes0-dev libxcb1-dev libxdamage-dev libxdmcp-dev libxext-dev libxfixes-dev libxshmfence-dev libxxf86vm-dev mesa-common-dev
  nvidia-cuda-dev nvidia-cuda-doc nvidia-cuda-gdb nvidia-libopencl1 nvidia-opencl-common nvidia-opencl-dev nvidia-opencl-icd nvidia-profiler nvidia-smi nvidia-visual-profiler opencl-headers
  openjdk-7-jre openjdk-7-jre-headless tzdata-java x11proto-core-dev x11proto-damage-dev x11proto-dri2-dev x11proto-fixes-dev x11proto-gl-dev x11proto-input-dev x11proto-kb-dev x11proto-xext-dev
  x11proto-xf86vidmode-dev xorg-sgml-doctools xtrans-dev
Paquets suggérés :
  g++-4.9-multilib gcc-4.9-doc libstdc++6-4.9-dbg equivs nvidia-cuda-mps lksctp-tools libstdc++-4.9-doc libvdpau-doc libxcb-doc libxext-doc libcupti-dev icedtea-7-plugin icedtea-7-jre-jamvm
  sun-java6-fonts fonts-ipafont-gothic fonts-ipafont-mincho ttf-wqy-microhei ttf-wqy-zenhei fonts-indic
Paquets recommandés :
  libcuda1-i386
Les NOUVEAUX paquets suivants seront installés :
  ca-certificates-java default-jre default-jre-headless g++-4.9 java-common libatk-wrapper-java libatk-wrapper-java-jni libcublas6.5 libcuda1 libcudart6.5 libcufft6.5 libcufftw6.5 libcuinj64-6.5
  libcurand6.5 libcusparse6.5 libdrm-amdgpu1 libdrm-dev libgl1-mesa-dev libnppc6.5 libnppi6.5 libnpps6.5 libnvblas6.5 libnvcuvid1 libnvidia-compiler libnvtoolsext1 libnvvm2 libpthread-stubs0-dev
  libsctp1 libstdc++-4.9-dev libthrust-dev libvdpau-dev libx11-dev libx11-doc libx11-xcb-dev libxau-dev libxcb-dri2-0-dev libxcb-dri3-dev libxcb-glx0-dev libxcb-present-dev libxcb-randr0-dev
  libxcb-render0-dev libxcb-shape0-dev libxcb-sync-dev libxcb-xfixes0-dev libxcb1-dev libxdamage-dev libxdmcp-dev libxext-dev libxfixes-dev libxshmfence-dev libxxf86vm-dev mesa-common-dev
  nvidia-cuda-dev nvidia-cuda-doc nvidia-cuda-gdb nvidia-cuda-toolkit nvidia-libopencl1 nvidia-opencl-common nvidia-opencl-dev nvidia-opencl-icd nvidia-profiler nvidia-smi nvidia-visual-profiler
  opencl-headers openjdk-7-jre openjdk-7-jre-headless tzdata-java x11proto-core-dev x11proto-damage-dev x11proto-dri2-dev x11proto-fixes-dev x11proto-gl-dev x11proto-input-dev x11proto-kb-dev
  x11proto-xext-dev x11proto-xf86vidmode-dev xorg-sgml-doctools xtrans-dev
0 mis à jour, 78 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 570 Mo dans les archives.
Après cette opération, 1 147 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n]

 

Hors ligne

#3 15-10-2015 18:20:16

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : installation de paquets , une limite ?

voila c'est fait smile , pas d'auto destruction de Mate tongue
j'ai gardé le détail de la console en txt
toujours pas détecté par mon utilitaire mais je pense que c est un soucis d'emplacement (lien) , avec blender sur xfce il me propose cuda comme option pour le rendu
j'ai pas fait attention sur le cd netinstall si Mate fait parti des options de bureau.
@++

Hors ligne

#4 16-10-2015 08:06:33

sogal
Black Metal Modo
Distrib. : Debian Testing
Noyau : 4.7
(G)UI : Gnome
Inscription : 09-05-2013
Site Web

Re : installation de paquets , une limite ?

robert2a a écrit :

j'ai pas fait attention sur le cd netinstall si Mate fait parti des options de bureau.


Si, si, il y est, tu peux l'installer directement au cours du processus d'installation. cool


Machine perso : Thinkpad x230 Debian Stretch | Machine pro : Thinpad T450 openSUSE Leap 42.2

Hors ligne

#5 16-10-2015 23:29:23

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : installation de paquets , une limite ?

Pour l instant la deuxieme machine en stretch que j'ai été obligé de mettre en jessie (suite au bug "robert"  tongue ) je suis passé en Mate aussi a la place de xfce4.
j'ai meme le luxe d avoir synaptic installé  cool

donc actuellement j ai stretch + Mate et jessie +Mate , le reste suivra avec le cd en stretch + Mate (installation neuve de machines en jessie actuellement )

Hors ligne

Pied de page des forums